Bug 1394217 - [ALL LANG] Cloud Intel - Reports - Schedules 'Add a new Schedule' has untranslated entry
Summary: [ALL LANG] Cloud Intel - Reports - Schedules 'Add a new Schedule' has untrans...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Hilda Stastna
QA Contact: Krishna Babu K
URL:
Whiteboard: i18n:report:schedule
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-11 12:28 UTC by Krishna Babu K
Modified: 2019-02-07 23:02 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:02:18 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screen shot reference for the reported issue. (50.74 KB, image/png)
2016-11-11 12:28 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:02:27 UTC

Description Krishna Babu K 2016-11-11 12:28:59 UTC
Created attachment 1219773 [details]
Screen shot reference for the reported issue.

Description of problem: 
 'Add a new Schedule' screen has untranslated entry "E-Mail after Running".

 While the initial navigation of Cloud Intel-Reports-Schedules-All Schedules-Configuration-Add a new Schedule screen has 'E-mail after Running' which is translated. After the selection of 'Send an E-mail' check box, 'E-Mail after Running' is not translated.

Version-Release number of selected component (if applicable):
Version 5.7.0.10-beta3.20161109111947_9a61b18

How reproducible:
Always

Steps to Reproduce:
1. Log into cfme with non en-us locale
2. Navigate to Cloud Intel-Reports-Schedules-All Schedules, click on Configuration drop-down menu and then 'Add a new Schedule'
3. Select 'Send an E-mail' check box, 'E-Mail after Running' is not translated

Actual results:
Translation not available 

Expected results:
Translation should present

Additional info:
Screen shot reference attached

Comment 4 CFME Bot 2018-03-20 08:47:13 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/6919c95b01e2338aa511d5ee02d31642c477ea65
commit 6919c95b01e2338aa511d5ee02d31642c477ea65
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Mon Mar 19 09:17:40 2018 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Mon Mar 19 09:17:40 2018 -0400

    Remove unnecessary variable box_title when working with schedules

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1394217

 app/controllers/report_controller/schedules.rb | 1 -
 app/views/layouts/_edit_email.html.haml | 2 -
 app/views/report/_schedule_form.html.haml | 3 +-
 3 files changed, 1 insertion(+), 5 deletions(-)

Comment 5 Krishna Babu K 2018-11-24 15:33:51 UTC
Verified on 5.10.0.24.20181113213923_03b81fd

Comment 7 errata-xmlrpc 2019-02-07 23:02:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.